Bug 801991 - Program windows open vertically maximized, blocking access to buttons
Program windows open vertically maximized, blocking access to buttons
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 23:11 EST by Steevithak
Modified: 2013-02-13 15:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:26:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen capture (223.43 KB, image/jpeg)
2012-03-09 23:21 EST, Steevithak
no flags Details

  None (edit)
Description Steevithak 2012-03-09 23:11:35 EST
Description of problem:
When I start a program in Fedora 16, it opens vertically (but, oddly, not horizontally) maximized. So new windows are tall and skinny, the top of the windows is touching the top black status bar and the bottom of the window extends all the way to the bottom of the screen. It's the bottom that's the problem. 

GNOME 3 has a weird, translucent bar sort of thing that rises up from the bottom of the desktop from time to time for no apparent reason. I normally just ignore it while it's there and eventually it goes away again. However, if I start a new program while the translucent thing is present, it covers any dialog buttons at the bottom of the new window making them unclickable. Usually I can resize the window and drag it upwards to the point it's accessible. 

Unless there's some compelling reason all newly started programs must be super tall and skinny, how about if they just open in a more conventional aspect ratio that doesn't force them all the way down to the bottom of the screen?

Version-Release number of selected component (if applicable):
No idea how to determine the version, there's no right click any more to reach any sort of "about" dialogs.

How reproducible:
Frequently but not always, just depends on the translucent bar thing that comes and goes with a mind of its own.

Steps to Reproduce:
1. Use Fedora 16 desktop for a while until the translucent thing appears at the bottom of the desktop
2. Start a program, like "Add/Remove Software" that has buttons at the very bottom
3. Try to click the buttons at the bottom
  
Actual results:
You can't click them because the translucent thing covers them. If you wait a while it might go away (or not). Usually I just resize the window and drag it up and away from the bottom of the desktop.

Expected results:
I should be able to click buttons on a new program window

Additional info:
What the heck is that translucent thing, anyway? What's it for and how can I either make it go away or stay put?
Comment 1 Steevithak 2012-03-09 23:21:20 EST
Created attachment 569037 [details]
screen capture

Hopefully this helps, it's a shot of the add/remove software program in the weird stretched out size it starts with and it shows the also weird translucent thing covering the dialog buttons on add/remove software.
Comment 2 Fedora End Of Life 2013-01-16 11:35:10 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 15:26:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.